package cn.iselab.mooctest.user.service.impl;

import org.junit.Before;
import org.junit.Test;

import static org.junit.Assert.*;

/**
 * @Author ROKG
 * @Description
 * @Date: Created in 下午11:04 2018/2/13
 * @Modified By:
 */
public class MedalServiceImplTest {
    @Before
    public void setUp() throws Exception {
    }

    @Test
    public void saveMedal() throws Exception {
    }

    @Test
    public void findById() throws Exception {
    }

    @Test
    public void saveUser2Medal() throws Exception {
    }

    @Test
    public void findByPage() throws Exception {
    }

}